Bug 63814 - po files doesn't contain XLFD's entry
po files doesn't contain XLFD's entry
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gedit (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-18 20:03 EDT by Akira TAGOH
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-18 20:03:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2002-04-18 20:03:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
SSIA. but po files on elvis's CVS has that entry. so default font is always set
courier, and CJK characters can't be shown correctly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.runs gedit
2.open preference dialog
3.
	

Additional info:

I tested this with Valhalla-re0417.1.
Comment 1 Paul Gampe 2002-04-22 00:56:29 EDT
resolved in gedit-0.9.7-8

Note You need to log in before you can comment on or make changes to this bug.